retje_meteorna - Feature #1077

SESTANEK
03/22/2021 03:05 PM - Niraj Bhatt

Status: In Progress Start date: 03/22/2021
Priority: Normal Due date: 12/31/2030
Assignee: 1077 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 428 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 289
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 03/22/2021 03:05 PM - Niraj Bhatt
- Assignee set to 1077

#2 - 03/22/2021 07:09 PM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 03/22/2021 07:09 PM - JozZe Bartol
Still working

#4 - 03/31/2021 05:59 PM - JozZe Bartol
Starting Work

#5 - 03/31/2021 06:27 PM - Joze Bartol
Still working
#6 - 04/02/2021 05:05 PM - JozZe Bartol
Starting Work

#7 - 04/02/2021 06:39 PM - JozZe Bartol
Still working

#8 - 04/09/2021 11:45 AM - Joze Bartol
Starting Work

#9 - 04/09/2021 12:21 PM - Joze Bartol
Still working

#10 - 07/14/2021 11:05 AM - Joze Bartol
Starting Work

#11 - 07/14/2021 12:01 PM - Joze Bartol
Still working

#12 - 07/15/2021 03:36 PM - Joze Bartol
Starting Work

#13 - 07/15/2021 04:13 PM - Joze Bartol
Still working

#14 - 07/22/2021 06:23 PM - Joze Bartol
Starting Work

#15 - 07/22/2021 06:37 PM - Joze Bartol
Still working

#16 - 07/28/2021 02:46 PM - Joze Bartol
Starting Work

#17 - 07/28/2021 03:00 PM - Joze Bartol
Still working

#18 - 07/28/2021 03:00 PM - Joze Bartol
Still working

12/21/2025
